/* CSS Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1.5; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; }


/* IE PNG Fix */
* html .banlogo { behavior: url(images/iepngfix.htc) }

/* General CSS */
.twitter, .facebook, .rss { background:url(../images/sprite_norepeat.gif) no-repeat left top; }
.graybtn, .graybtnbig { background:url(../images/sprite_repeatx.gif) repeat-x left top; }

.fl { float:left; }
.fr { float:right; }
.p5 { padding:5px; }
.plr10 { padding-left:10px; padding-right:10px; }
.ptb5 { padding-top:5px; padding-bottom:5px; }
.pb5 { padding-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.tac { text-align:center; }
.tar { text-align:right; }
.block { display:block; }

.graybrbox { border:1px solid #efefef; padding:10px; margin-bottom:10px; }

.graybtn, .graybtnbig { background-color:#f0f0f0; border:1px solid #ccc; font:bold 13px Arial; color:#535353; padding:1px 5px 2px; margin-left:3px; cursor:pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.graybtnbig { padding:5px 10px; font-size:20px; }
* html .graybtn, * html .graybtnbig { padding:1px 5px 0; }

.b24t-gray { font:bold 24px "Trebuchet MS"; color:#757575; }
.b13a-black { font:bold 13px Arial; color:#000; }
.n11a-gray { font:normal 11px Arial; color:#535353; }

.twocols li, .threecols li, .fourcols li { width:47.5%; padding:0 1%; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline; list-style:none; }
.threecols li { width:30.9%; }
.fourcols li { width:22.5%; }
.threecols li.colspan2 { width:64%; }

/* Header-Footer CSS */
/*Shani new changes*/
.fixheader { height:40px; width:100%; position:fixed; top:0; left:0; z-index:10000; background:#126490; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#126490', endColorstr='#074165'); background:-webkit-gradient(linear, left top, left bottom, from(#126490), to(#074165)); background:-moz-linear-gradient(top, #126490, #074165); }
.fixheader .logo { position:absolute; left:auto; top:3px; background-color:#000; padding:2px 10px; }
.fixheader .logo img { float:left; height:30px; }
.fixheader .links { position:absolute; top:0; right:0; }
.fixheader .links li { float:left; }
.fixheader .links li a { float:left; color:#fff; font:bold 13px Arial; text-decoration:none; padding:12px; }
.fixheader .links li a:hover { background-color:#000; }
.fixcontents { margin-top:40px; }

/*Shani Chnages end*/
body { color:#2F2F2F; font:12px Arial,Helvetica,sans-serif; padding-top:40px; }

.wrapper { width:955px; margin:0 auto; }

#header { width:100%; position:fixed; top:0; left:0; background-color:#2F2F2F; padding:5px 0; }
#header, #header a { color:#FEFEFE; font:bold 12px/30px "Trebuchet MS",Arial,Helvetica,sans-serif; text-decoration:none; }
#header a:hover { text-decoration:underline; }

.logo { float:left; margin-right:20px; vertical-align:middle }

#footer { background-color:#2F2F2F; color:#FFF; font:normal 10px/16px Arial,Helvetica,sans-serif; padding:20px 0; }
.footer-links{ font:normal 12px/20px Arial; }
.footer-links .heading { font:bold 13px/20px Arial; color:#FFF; }
.footer-links ul { line-height:16px; list-style:none; margin:2px 0 0; padding:0; }
.footer-links li { width:15.4%; min-height:140px; border-right:1px solid #CCC; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display: inline; padding:0 2%; list-style:none; _height:140px; vertical-align:top; }
.footer-links ul li { display:block; width:auto; border:none; padding:0; min-height:0; _height:auto; }
.footer-links a { font-size:11px; color:#DDD; text-decoration: none; }
.footer-links a:hover { color:#FFF; text-decoration: underline; }
.new { color:red; font-size:11px; font-weight:bold; padding-left:2px; }
.copyrights { padding-top:10px; }
.copyrights, .copyrights a { text-align:center; font:normal 11px Arial; color:#FFF; text-decoration:none; }
.copyrights a:hover { text-decoration:underline; }

.twitter, .facebook, .rss { padding-left:20px; margin-bottom:5px; min-height:16px; _height:16px; line-height:16px; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline; list-style:none; }
.facebook { background-position:left -25px; }
.rss { background-position:left -50px; }

/* Contents CSS */
#content { padding:20px 0; }
#cntleft { float:left; width:36%; margin:10px 0 10px 1%; }
#cntright { float:right; width:36%; margin:10px 1%; }
#cntcenter { float:left; width:60%; margin:10px 0 10px 2%; }
#cntleft2 { float:left; width:75%; margin:10px 0 10px 1%; }
#cntright2 { float:right; width:75%; margin:10px 1% 10px 0; }

.laybanonly, .layrpan, .laylrpan, .laylpan, .widescreen .layout, .normalscreen .layout, .banlistlay, .bantextlay, .banlogolay, .menuvert, .menuhori, .laycnt, .cntimgleft, .cntimgtop, .cntimgnil { display:block; width:197px; height:197px; background:url(../images/sprite_layouts.png) no-repeat left top; }
.layrpan { background-position:-200px top; }
.laylrpan { background-position:left -200px; }
.laylpan { background-position:-200px -200px; }
.widescreen .layout { background-position:left -400px; }
.normalscreen .layout { background-position:left -700px; }
.menuvert { background-position:-350px -750px; }
.menuhori { background-position:-550px -750px; }
.widescreen { width:450px; position:relative; }
.widescreen .background { width:424px; height:177px; position:absolute; top:54px; left:13px; z-index:99; background:#fff repeat left top; }
.widescreen .layout { height:264px; width:450px; position:relative; z-index:100; }

.normalscreen { width:344px; position:relative; }
.normalscreen .background { width:318px; height:179px; position:absolute; top:56px; left:13px; z-index:99; background:#fff repeat left top; }
.normalscreen .layout { height:264px; width:344px; position:relative; z-index:100; }

.banlistlay, .bantextlay, .banlogolay, .cntimgleft, .cntimgtop, .cntimgnil { width:337px; height:117px; background-position:-400px top; text-indent:-999px; overflow:hidden; display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display:inline; }
.bantextlay { background-position:-400px -125px; }
.banlogolay { background-position:-400px -250px; }
.cntimgleft, .cntimgtop, .cntimgnil { width:100px; height:73px; background-position:-750px top }
.cntimgtop { background-position:-750px -100px }
.cntimgnil { background-position:-750px -200px }


.banner { height:146px; width:591px;  margin-top:30px;  }


.banbg { height:146px; width:591px; position:relative;  }

.banlogo { height:38px; width:61%; position:absolute; top:53px; left:42px; background:no-repeat left center; }
.bantxtbg { height:146px; width:146px; opacity:0.9; filter:alpha(opacity=90); position:absolute; right:0; top:0; }
.bantxt, .banlist { position:absolute; right:0; top:0; }
* html .bantxt, * html .banlist { right:-1px; }
.bantxt td, .banlist td { height:146px; width:126px; vertical-align:middle; text-align:center; padding:10px; font:bold 11px Arial; }
* html .bantxt td, * html .banlist td { height:134px; }
.banlist ul { padding-left:15px; }
.banlist li { display:list-item; width:100%; padding:0; text-align:left; list-style:circle outside; }
.banlist li a { font:bold 11px Arial; text-decoration:none; }
.banlist li a:hover { text-decoration:underline; }

.txtfld { border:1px solid #BBB; color:#444; font:12px Arial; padding:3px; }
textarea.txtfld { width:280px; }

.upfile { position:relative; display:-moz-inline-stack; display:inline-block; vertical-align:top; _vertical-align:baseline; zoom:1; *display:inline; }
.upfile .fakefld { width:147px; border:1px solid #BBB; color:#444; font:12px Arial; padding:3px; }
.upfile .filefld { position:absolute; left:0; top:0; height:25px; opacity:0; filter:alpha(opacity=0); cursor:pointer; }

.addlinks li { display:block; width:100%; padding:0; }
.addlinks span  { padding:5px; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline; }
.addlinks label { font:bold 13px Arial; color:#757575; padding-right:2px; }
.addlinks input { width:230px; }
.addlinks a { font:normal 12px/23px Arial; color:#535353; text-decoration:underline; }
.addlinks a:hover { text-decoration:none; }
.sublinks { background-color:#ededed; padding:5px 5px 5px 60px; }

.pagelist li { padding:3px 0; }
.pagelist input { vertical-align:text-bottom; }
.pagelist a { font:bold 13px Arial; color:#006b97; }

.laycnt { width:229px; height:321px; background-position:-500px -400px; }

.wizform { margin-right:250px; }
.wizform div { padding:5px 0; }
.wizform .wflabel { float:left; width:25%; text-align:right; font:bold 13px Arial; color:#757575; padding-top:6px; }
.wizform div div, .wizform ul, .wizform ol { padding-left:26%; }
* html .wizform div div, * html .wizform ul, * html .wizform ol { padding-left:18%; }
.wizform .txtfld { width:97%; }

/* Farbtastic Color Picker 1.2 | © 2008 Steven Wittens */
.farbtastic { position:absolute; background-color:#FFF; border:1px solid #BBB; box-shadow:0 0 10px #444; -moz-box-shadow:0 0 10px #444; -webkit-box-shadow:0 0 10px #444; }
.farbtastic * { position: absolute; cursor: crosshair; }
.farbtastic, .farbtastic .wheel { width: 195px; height: 195px; }
.farbtastic .color, .farbtastic .overlay { top: 47px; left: 47px; width: 101px; height: 101px; }
.farbtastic .wheel { background: url(../images/wheel.png) no-repeat; width: 195px; height: 195px; }
.farbtastic .overlay { background: url(../images/mask.png) no-repeat; }
.farbtastic .marker { width: 17px; height: 17px; margin: -8px 0 0 -8px; overflow: hidden; background: url(../images/marker.png) no-repeat; }

.swatch { width:21px; height:21px; border:1px solid #BBB; display:-moz-inline-stack; display:inline-block; vertical-align:top; _vertical-align:baseline; zoom:1; *display:inline; }
.picker { position:relative; z-index:101; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline;  }

.fullver { background-color:#ffffff; }
/*Changes from developer*/
.divName{color:#02527D;font-size:35px;font-weight:bold;height:40px;overflow:hidden;}
.fullver .banbg1 { width:auto; height:62px; }
.banbg1{ height:146px; width:591px; position:relative;  }
.fullver .banner1 { margin:0; width:auto; height:62px; }
.banner1 { height:146px; width:591px;  margin-top:30px;  }
#cntcenter1 { float:left; width:98%; margin:10px 10px 10px 2%; }
.fullver .bantxtbg1 { height:62px; width:200px; }
.fullver .bantxt1  { height:22px; width:160px; padding:20px; font-size:15px; }
.bantxt1 { position:absolute; right:0; top:0; }
/*End Changes*/

.fullver .banner { margin:0; width:auto; height:200px; }
.fullver .banbg { width:auto; height:200px; }


.fullver .banlogo { height:62px; top:6px; left:0px; background-position:left top; } /*==<=<=<=<==========Modified===================*/
* html .fullver .banlogo { background-position:left top; }
.fullver .bantxtbg { height:200px; width:200px; }
.fullver .bantxt td, .fullver .banlist td { height:200px; width:160px; padding:20px; font-size:15px; }
* html .fullver .bantxt td, * html .fullver .banlist td { height:160px; }
.fullver .banlist li a { font-size:15px; }

.vertmenu, .vertmenu li a:hover, .vertmenu li a.current { background:transparent url(../images/nav_bg.png) repeat-x top left; }
.vertmenu { list-style-type:none; height:30px; font:bold 12px Arial, Helvetica, sans-serif; border-bottom:1px solid #000; border-top:1px solid #000; }
.vertmenu li { float:left; position:relative; }
.vertmenu li a { float:left; color:#999; text-decoration:none; font-weight:bold; padding:8px 20px 0 20px; }
.vertmenu li a:hover, .vertmenu li a.current { color:#FFF; height:22px; background-position:left -30px; background-repeat:no-repeat; }
.vertmenu li ul { display:none; position:absolute; left:0; top:30px; background-color:#333; }
.vertmenu li li { float:none; min-height:30px; _height:30px; }
* html .vertmenu li li { float:left; }
.vertmenu li li a { float:none; display:block; }
* html .vertmenu li li a { width:100%; }

ul.navmenu { height:36px; list-style: none; padding: 0 20px; margin:0; font-size:1.2em; background: #191919 url(../images/navmenu_bg.gif) repeat-x top; }
ul.navmenu li { float: left; margin: 0; padding: 0 15px 0 0; position: relative; /*--Declare X and Y axis base for sub navigation--*/ }
ul.navmenu li a { padding: 10px 5px; color: #fff; display: block; text-decoration: none; float: left; }
ul.navmenu li a:hover { background: url(../images/navmenu_hover.gif) no-repeat center top; }
ul.navmenu li span { /*--Drop down trigger styles--*/ width: 17px; height: 35px; float: left; background: url(../images/navmenusub_btn.gif) no-repeat center top; }
ul.navmenu li span.subhover { background-position: center bottom; cursor: pointer; } /*--Hover effect for trigger--*/
ul.navmenu li ul.subnav { list-style: none; position: absolute; z-index:10000; /*--Important - Keeps subnav from affecting main navigation flow--*/ left: 0; top: 35px; background: #333; margin: 0; padding: 0; display: none; float: left; width: 170px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; border: 1px solid #111; }
ul.navmenu li ul.subnav li { margin: 0; padding: 0; border-top: 1px solid #252525; /*--Create bevel effect--*/ border-bottom: 1px solid #444; /*--Create bevel effect--*/ clear: both; width: 170px; }
html ul.navmenu li ul.subnav li a { float: left; width: 145px; background: #333 url(../images/navmenu_dropdown.gif) no-repeat 10px center; padding-left: 20px; }
html ul.navmenu li ul.subnav li a:hover, #cntleft ul.navmenu li ul.subnav li a:hover { /*--Hover effect for subnav links--*/ background: #222 url(../images/navmenu_dropdown.gif) no-repeat 10px center; }

#cntleft ul.navmenu { height:auto; overflow:hidden; padding:0; margin-bottom:10px; background:none; }
#cntleft ul.navmenu li { float:none; padding:0; }
#cntleft ul.navmenu li a { float:none; border-bottom:1px solid #444; padding:8px 16px; color:#191919; border-color:#ccc; background:#f8f8f8; }
#cntleft ul.navmenu li a:hover { background:#f1f1f1; }
#cntleft ul.navmenu li span { position:absolute; z-index:9999; top:0; right:3px; }
#cntleft ul.navmenu li span.subhover { background-position:center top; }
#cntleft ul.navmenu li ul.subnav { position:relative; border:none; top:0; float:none; width:100%;border-bottom:1px solid #CCC;  -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
#cntleft ul.navmenu li ul.subnav li { width:100%; border:none; }
#cntleft ul.navmenu li ul.subnav li a { width:auto; padding:5px 16px 5px 32px; background-position:25px center; background:#fff; border:none }
#cntleft ul.navmenu li ul.subnav li a:hover { background-position:25px center; background:#f1f1f1; }

.cnth3 { font:bold 20px "Trebuchet MS"; color:#444; margin-bottom:10px; padding:5px; background-color:Black; }
.cntimage { float:left; margin:5px 0px 0px 10px }
.cntimage img{ width:65px; height:65px; }
.cnttext { font:normal 12px/150% Arial; color:#333; margin-bottom:10px; padding:10px; }
.cntlist { list-style:disc inside; padding-left:15px; }
.cntlist a, a.more { font:normal 12px/150% Arial; color:#1183C9; text-decoration:none;  }
.cntlist a:hover, a.more:hover { text-decoration:underline;  }
.images { padding:0px 10px 10px ;}
.clr-div { clear:both; text-align:right; }
.clr-div a { text-decoration:none; color:#1183C9;}
.clr-div a:hover { text-decoration:underline;}


/*======================= videonshoutbox =====================================*/

.videonshoutbox { padding:10px; border-bottom:1px solid #ccc ; background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.31, rgb(102,102,102)),
    color-stop(0.66, rgb(186,186,186))
);
background: -moz-linear-gradient(
    center bottom,
    rgb(102,102,102) 31%,
    rgb(186,186,186) 66%
);
background: filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#bababa, endColorstr=#666666);
}
.mainvideo { float:left;}
.shoutbox { }
.display { border:1px solid #999; background:#333;padding:10px; height:260px; overflow-y:scroll; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px; border-radius:5px;}
.post { padding:5px 0px;}
.display .post a{ text-decoration:none; font-weight:bold; display:inline; color:#F90; }
.display .post p { display:inline; color:#fff;}
.shout { margin-top:5px;}
.shout input[type=submit] { padding:15px;}
.shout textarea { width:280px; float:left; height:50px;  border:1px solid #999;}
.p10 { padding:10px;}
.box { padding:5px; border:1px solid #ccc; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px; border-radius:5px; margin-bottom:10px; background:#fff;}
.cnth3 {
	border:0px;
	background:-webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.18, rgb(0,0,0)),
    color-stop(0.59, rgb(43,43,43))
);
background:-moz-linear-gradient(
    center bottom,
    rgb(0,0,0) 18%,
    rgb(43,43,43) 59%
)

;
background: filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f0734d, endColorstr=#b33807);
padding:5px; color:#fff;
-moz-border-radius: 5px;-webkit-border-radius:5px;-khtml-border-radius:05px;border-radius:5px;
font-family: 'Yanone Kaffeesatz', arial, serif;
font-size:26px;
padding:5px 10px 10px;
}
.videos .cntimage img{ width:90px;}


#cntright .box { background:none;}

/*=============== css integarated from maybenow style.css ===================*/

.qholder { padding:5px; border:1px solid #DEDEDE;}
.qstnlist, .userlist {
border-bottom:1px dashed #DEDEDE;
min-height:95px;
overflow-x:hidden;
position:relative;
}
.qstnlist .image, .userlist .image {
left:10px;
position:absolute;
text-align:center;
top:10px;
width:60px;
}
.qstnlist a, .userlist a {
color:#1183C9;
text-decoration:none;
}
.qstnlist .image img, .userlist .image img {
border:2px solid #DEDEDE;
padding:2px;
}
.qstnlist .details, .userlist .details {
line-height:18px;
padding:10px 10px 10px 75px;
}

.qstnlist .image a, .userlist .image a{  font-size:11px ; color:#2f2f2f;}
.qstnslist li{
	padding:5px 0;
	}
.qstnslist li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; text-decoration:none;  }

.qstnslist li a:hover{ text-decoration:underline;}
.ask{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:5px;}

.textf{ width:480px; padding:5px; background:#efefef; border:solid 1px #999; color:#666; font-size:14px;}
/*Ask Box
  .askbox
        {
           
            

            }
            .askbox label
            {
               
                color:#000000;
                font: bold 15px "Trebuchet MS"   ;
                   
                  
               
                }
                 .itext
            {
               background:none repeat scroll 0 0 #EFEFEF;
border:1px solid #999999;
color:#666666;
font-size:14px;
padding:5px;
width:370px;
               
                }
                .ibutton {
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-weight:bold;
padding:5px;
}
End Ask Box*/


/*Moveable boxes css*/

 .column
        {
            float: left;
                                  min-height: 200px;
            min-width: 100px;
            width:99%;
        }
        .portlet
        {
            padding:5px; border:1px solid #ccc; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px; border-radius:5px; margin-bottom:10px; background:#fff;
        }
        .portlet-header
        {
            background-color: Gray;
            font-weight: bold;
            font-family: Verdana;
            color: White;
            margin: 0.3em;
            padding-bottom: 4px;
            padding-left: 0.2em;
        }
        .portlet-header .ui-icon
        {
            float: right;
            cursor: pointer;
        }
        .portlet-content
        {
            padding: 0.4em;
        }
        .ui-sortable-placeholder
        {
           
            visibility: visible !important;
            height: 50px !important;
        }
        .ui-sortable-placeholder *
        {
            visibility: hidden;
        }
        #widget-docs .ui-widget
        {
            font-family: Trebuchet MS,Verdana,Arial,sans-serif;
            font-size: 1em;
        }
        #widget-docs .ui-widget input, #widget-docs .ui-widget select, #widget-docs .ui-widget textarea, #widget-docs .ui-widget button
        {
            font-family: Trebuchet MS,Verdana,Arial,sans-serif;
            font-size: 1em;
        }
        #widget-docs .ui-widget-header
        {
           
            background: #464646 url(../images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
            color: #ffffff;
            font-weight: bold;
        }
        #widget-docs .ui-widget-header a
        {
            color: #ffffff;
        }
        #widget-docs .ui-widget-content
        {
           
            background: #ffffff url(../images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
            color: #222222;
        }
        #widget-docs .ui-widget-content a
        {
            color: #222222;
        }
      
      
      
      
      
      
/**
    ********************************* BEGIN: Additions By WaqasM. *********************************
*/


/* --- Links at bottom of Pages for SEO Customizations. ---*/
.divCustomSeoLinks {text-align:right;}
.rearrangeSeoTemplate_Link { display:inline; }
.customSeoInfo_Link { display:inline; }

.edit { color:#929292; color:#FFFFFF; background:url(../../../images/sprite_norepeat.png) no-repeat left top; background-position:left -248px; padding-left:12px; font:normal 11px Arial; text-decoration:none; margin-left:5px; }
* html .edit { background-position:left -98px; background:url(../../../images/sprite_norepeat.gif) no-repeat left top;}

/*
    ********************************* END: Additions By WaqasM. *********************************
*/



